Subject: Ticket Assigned - missing
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 06 Jun 2021 08:55:56 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  missing ashfaq                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ashfaq Bot:  Hi Ashfaq ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6314752944 Bot:    Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502524132            12:42 PM, 06th Jun                   Fatma                   Hi, Ash
 faq Good Afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           12:43 PM, 06th Jun                     ashfaq                    I rcvd one order           12:44 PM, 06th Jun                     ashfaq                    Another not rcvd           12:44 PM, 06th Jun                     ashfaq                    Shoe i rcvd and one shirt not rcvd           12:45 PM, 06th Jun                   Fatma                   6314752944 Is this your order number ?           12:48 PM, 06th Jun                   Fatma                   Sustainable Bossini Solid Shirt with Long Sleeves Is this the missing item ?           12:51 PM, 06th Jun                   Fatma                   Hi, I'm not getting a response from you. Are we still connected?           12:52 PM, 06th Jun                   Fatma                   Hi, I have not received a response from you yet, please confirm if you are still connected?           12:53 PM, 06th Jun                   Fatm
 a                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:55 PM, 06th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2677123